package com.cloudcross.ssp.model;


/**
 * 
 * 修改内容：将supdated有Date类型换成Long型,添加状态status
 * 修改人：周俊
 * 修改时间：2015.11.25 14：09
 *
 */
public class AdGroupPlace {
	private Long id;
	private Long adGroupId;
	private Long placeId;
	private Integer status;
	private Long supdated;
	
		
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public Long getSupdated() {
		return supdated;
	}
	public void setSupdated(Long supdated) {
		this.supdated = supdated;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getPlaceId() {
		return placeId;
	}
	public void setPlaceId(Long placeId) {
		this.placeId = placeId;
	}
	public Long getAdGroupId() {
		return adGroupId;
	}
	public void setAdGroupId(Long adGroupId) {
		this.adGroupId = adGroupId;
	}
	
	@Override
	public String toString() {
		return "AdGroupPlace [id=" + id + ", adGroupId=" + adGroupId
				+ ", placeId=" + placeId + ", status=" + status + ", supdated="
				+ supdated + "]";
	}
	
	
	
}
